Project

General

Profile

Bug #5532

remove list-compatible-inputs from tools

Added by Vincent MEMBRÉ almost 6 years ago. Updated over 5 years ago.

Status:
Released
Priority:
1
Category:
Packaging
Target version:
Severity:
User visibility:
Effort required:
Priority:

Description

We package list-compatible in /var/Rudder/tools, and it was a mistake.

We should remove it


Related issues

Related to Rudder - Bug #5415: cannot run "list-compatible-inputs" after upgrade, breaking promise generationReleased2014-08-22Benoît PECCATTEActions
#1

Updated by Vincent MEMBRÉ almost 6 years ago

  • Status changed from New to Pending technical review
  • Assignee changed from Vincent MEMBRÉ to Jonathan CLARKE
  • Pull Request set to https://github.com/Normation/rudder-packages/pull/481
#2

Updated by Vincent MEMBRÉ almost 6 years ago

  • Status changed from Pending technical review to Pending release
  • % Done changed from 0 to 100

Applied in changeset commit:51de1190fe7c9648b13c6aaf9ef6769c2199d258.

#3

Updated by Jonathan CLARKE almost 6 years ago

Applied in changeset commit:cb3f9323d63464929306df5415921e2a01d3a968.

#4

Updated by Matthieu CERDA almost 6 years ago

  • Status changed from Pending release to Released

This bug has been fixed in Rudder 2.10.6, which was released today.
Check out:

#5

Updated by Matthieu CERDA almost 6 years ago

This bug has been fixed in Rudder 2.10.6, which was released today.
Check out:

#6

Updated by Benoît PECCATTE over 5 years ago

  • Project changed from packages to Rudder
  • Category set to Packaging

Also available in: Atom PDF